Subject: [74attendees] BarBOF/dinner on energy management

From: Henning Schulzrinne <[email-masked]>
Date: Mon, 23 Mar 2009 20:50:47 -0400

A group of interested IETFers will be discussing energy management  
issues at a dinner on Wednesday after the plenary. This is *not* about  
energy-efficient protocols, but rather whether there is an IETF role  
for designing protocols that help consumers and enterprises manage  
their energy consumption. See http://www.cs.columbia.edu/~hgs/recipe/  
for a very basic introduction to one facet of the problem. If you are  
interested to join us, please let me know, so that we can plan the  
size of the reservation to make.

Henning